<!DOCTYPE html>
<html>
<head>
  <meta charset='utf-8' />
  <title>Vacation Calendar</title>
  <link href='main.min.css' rel='stylesheet' />
  <link href='style.css' rel='stylesheet' />
  <script src='https://cdn.jsdelivr.net/npm/fullcalendar@5.4.0/main.min.js'></script>
  <script src='/assets/demo-to-codepen.js'></script>
  <script src='vacations.js'></script>
  <script src='calendar.js'></script>
</head>
<body>
  <div id='calendar'></div>
</body>
</html>
